PDA

View Full Version : Eclipse Plugin and ColdFusion Builder



23 Sep 2018, 12:09 PM
I use ColdFusion Developer 2016 as my IDE. It is built on version 4.5.2 of the Eclipse Platform. According to my investigation, that would make it an offshoot of the Eclipse Mars build?

Your plugin supports Luna and Mars explicitly, Neon and beyond a bit more implicitly.

I have downloaded and installed the plugin. I've also applied and removed Sencha nature from my projects multiple times. Yet regardless what I do, I get no aid from code completion or any of the other plugin features.

Forum_Adm
25 Sep 2018, 1:49 PM
Hi there- I will send this over to the support team to review. We appreciate your patience while we work on this.

Thank you,

Michele